﻿@import url('http://fonts.googleapis.com/css?family=The+Girl+Next+Door');
.text-class-1{color:#7c51a1;
font-family:comic sans ms;
font-weight:bold;
font-size:24px;
}
.text-class-2{color:#bed730;
font-family:comic sans ms;
font-weight:bold;
font-size:24px;
}
.text-class-3{color:#7c51a1;
}
.text-class-4{font-family:comic sans ms;
font-size:18px;
}
.text-class-5{color:#0071bc;
font-weight:bold;
}
.text-class-6{font-size:24px;
}
.text-class-7{color:#7c51a1;
font-weight:bold;
font-size:24px;
}
.text-class-8{color:#bed730;
font-weight:bold;
font-size:24px;
}
.text-class-9{color:#58b6dd;
font-size:16px;
}
.text-class-10{font-size:16px;
}
.text-class-11{font-family:comic sans ms;
font-weight:bold;
font-size:16px;
}
.text-class-12{color:#848688;
font-family:comic sans ms;
font-weight:bold;
font-size:16px;
}
.text-class-13{color:#ec008c;
font-family:comic sans ms;
font-weight:bold;
font-size:16px;
}
.text-class-14{color:#7c51a1;
font-family:comic sans ms;
font-weight:bold;
font-size:16px;
}
.text-class-15{color:#848688;
}
.text-class-16{color:#7c51a1;
font-family:comic sans ms;
font-weight:bold;
font-size:18px;
}
.text-class-17{color:#8a713c;
}
.text-class-18{font-family:the girl next door, cursive;
font-size:24px;
}
.text-class-19{color:#7c51a1;
font-family:comic sans ms;
font-size:32px;
}
.text-class-20{font-size:18px;
}
.text-class-21{font-family:comic sans ms;
}
.text-class-22{font-weight:bold;
}
.text-class-23{font-style:italic;
}
.text-class-24{font-family:comic sans ms;
font-size:16px;
}
.text-class-25{color:#bd7cb5;
font-weight:bold;
}
.text-class-26{color:#00aeef;
font-weight:bold;
}
.text-class-27{color:#bed730;
font-weight:bold;
}
.text-class-28{color:#ec008c;
font-weight:bold;
}
.text-class-29{color:#42c8f5;
font-weight:bold;
}
.text-class-30{color:#ab4a9c;
font-weight:bold;
}
.text-class-31{color:#bed730;
}
.text-class-32{color:#ec008c;
}
.text-class-33{color:#58bd7b;
}
.text-class-34{color:#7c51a1;
font-weight:bold;
}
.text-class-35{color:#58b6dd;
font-weight:bold;
}
.text-class-36{color:#58b6dd;
}
.text-class-37{color:#202020;
font-family:comic sans ms;
font-size:16px;
}
.text-class-38{color:#8a713c;
font-size:18px;
}
.text-class-39{color:#5d1e79;
font-family:comic sans ms;
font-weight:bold;
font-size:16px;
}
.text-class-40{color:#202020;
}
.text-class-41{color:#5d1e79;
}
.text-class-42{color:#7c51a1;
font-size:18px;
}
.text-class-43{color:#848688;
font-weight:bold;
}
.text-class-44{font-family:the girl next door, cursive;
font-size:18px;
}
.text-class-45{color:#ed1c24;
font-weight:bold;
font-style:italic;
}
.text-class-46{font-weight:bold;
font-size:16px;
}
.text-class-47{color:#7c51a1;
font-family:comic sans ms;
font-size:18px;
}
.text-class-48{font-family:comic sans ms;
font-weight:bold;
font-size:18px;
}
.text-class-49{color:#bd7cb5;
font-family:the girl next door, cursive;
font-size:18px;
}
.text-class-50{color:#000000;
font-family:comic sans ms;
}
.text-class-51{color:#bed730;
font-family:the girl next door, cursive;
font-size:18px;
}
.text-class-52{color:#4a8ac7;
font-family:comic sans ms;
font-size:18px;
}
.text-class-53{color:#42c8f5;
font-family:comic sans ms;
font-weight:bold;
}
.text-class-54{color:#7c51a1;
font-family:comic sans ms;
}
.text-class-55{color:#ec008c;
font-family:the girl next door, cursive;
font-weight:bold;
font-size:18px;
}
.text-class-56{color:#00aeef;
font-family:comic sans ms;
font-weight:bold;
font-size:16px;
}
.text-class-57{color:#000000;
font-family:comic sans ms;
font-size:16px;
}
.text-class-58{color:#f49ac1;
font-family:comic sans ms;
}
.text-class-59{color:#bd7cb5;
font-family:comic sans ms;
font-weight:bold;
font-size:16px;
}
.text-class-60{color:#5d1e79;
font-weight:bold;
}
